X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

How do I use Downloadthemall add-on with new edition of Firefox?

Posted

I installed the new edition of Firefox, but now am unable to use Downloadthemall application. Please advise.

Chosen solution

Make sure you have the latest version of DownThemAll installed - https://addons.mozilla.org/firefox/addon/downthemall

If you have the latest version, what is the actual problem you are having with DownThemAll? Are there any error messages?

Read this answer in context 1

Additional System Details

Installed Plug-ins

  • np-mswmp
  • 6.0.12.448
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Adobe PDF Plug-In For Firefox and Netscape 10.0.1
  • Provides additional functionality on Facebook. See our web site for details.
  • Unity Player 2.6.1f3
  • Shockwave Flash 10.2 r152
  • iTunes Detector Plug-in
  • DivX Web Player version 2.0.3.4
  • GEPlugin
  • Next Generation Java Plug-in 1.6.0_21 for Mozilla browsers
  • 4.0.60129.0
  • NPWLPG
  • Google Update

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0) Gecko/20100101 Firefox/4.0

More Information

TonyE
  • Moderator
1041 solutions 8840 answers

Chosen Solution

Make sure you have the latest version of DownThemAll installed - https://addons.mozilla.org/firefox/addon/downthemall

If you have the latest version, what is the actual problem you are having with DownThemAll? Are there any error messages?

Question owner

I finally got it figured out. Thank you.

Leisenberg 0 solutions 3 answers

How? I have the same problem although I downloaded the newest version of Downthemall. It downloads form https://addons.mozilla.org/en-US/firefox/addon/downthemall/ but then the add-on is just not there.

jscher2000
  • Top 10 Contributor
2359 solutions 20888 answers

Helpful Reply

Hi Leisenberg, is the add-on enabled? You can check here:

(Windows) orange Firefox button or classic Tools menu > Add-ons > Extensions

If it is enabled, are you displaying the Add-ons bar, in case its buttons are down there? You can press Ctrl+/ to show or hide the Add-ons bar.

If its buttons are not on the Add-ons bar, you may be able to find them in the button palette of buttons you can move to the toolbar of your choice.

Alt+v to display the View menu > Toolbars > Customize

Any luck?

Leisenberg 0 solutions 3 answers

No, it does not appear under Tools menu > Add-ons > Extensions, neither on the Add-ons bar. It downloads then installs the add on, then ask for restart of Firefox, which I do, but then there is no sign of it. Not on the add-ons bar not when right-clicking the web page (other add-ons are shown). By the way, I am on Mac OS 10.5.8

jscher2000
  • Top 10 Contributor
2359 solutions 20888 answers

Helpful Reply

Does the rest of the extensions list look accurate, and are the enabled/disabled groups correct? I wonder whether your extensions database has become corrupted. In the past, I have seen instructions to rename or delete certain files in your Firefox profile (settings) folder, but rather than copy and paste here, I think it's better to wait for someone more familiar with this area.

Leisenberg 0 solutions 3 answers

The other extensions look correct, some enabled, some disabled. There is even the Downthemall Anticontainer and the Scheduler (both don't work without the main Downthemall), but Downthemall just won't appear there after downloading and installing.

AliceWyman
  • Top 25 Contributor
  • Moderator
190 solutions 1963 answers

To Leisenberg: When you posted a new question to this thread recently, you were replying to a question that was asked over one year ago.

This thread was automatically locked because of a new feature just added to the Support Forum, that automatically locks a thread if it was originally created over 180 days in the past.

If you still need help you should ask a new question on the support forum. You can use this link as a starting point: https://support.mozilla.org/en-US/questions/new